Hello.
I am using openSUSE 11.4. I've downloaded qupnp-tools from the repository. I need to run a gupnp-av-cp in graphical mode. But it is failed with the following error (see on the screenshot).

How to solve this problem?